Subject: CCL:Freguency job with Gaussian98:Summary

From: Jane-Jane Ou <[email-masked]>
Date: Fri, 18 Apr 2003 11:06:08 -0400 (EDT)

The question asked:

I am currently running a frequency job
with Gaussian98 after optimization.
The optimization job did not take very 
long, however,  the frequency job is 
going very slowly with warnings:

 **** Warning!!: The largest alpha MO coefficient is  0.10268903D+02

 **** Warning!!: The smallest alpha delta epsilon is  0.84363472D-01

What do these warnings mean?

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

The responses:

1:
As usual frequency jobs lasts longer than optimization jobs if you have started 
with a suitable geometry. Those warnings are internal remainds that Gaussian 
(any version) does and consequetively changes its way of calculations, if i am 
not wrong its integral calculations. It does not mean that calculation goes 
wrong. In spite of this remaind your calculation will be completed unless any 
other error occur.

2:
I had the same question like yours
so i send a query form to gaussian team in order to give an explanation
about the warnig message which you receive. So i attach the response from
them
"Gaussian tests the values of the MO coefficients and orbital
energies after each SCF calculation. When you get a warning about the
smallest delta epsilon, the warning is referring to the difference
between orbital energies. Since some of the equations in post-HF
methods include a term in the numerator which has the MO coefficients
to some positive integer and a difference in orbital energies in the
denominator, the calculations can become numerically unstable if the
numerator is too large (e.g. MO coefficients too large) or the
denominator is too small (orbital energy difference too small). So,
this is a warning that the post-HF results may be affected. However,
the criteria for these warnings are fairly strict, so the vast majority
of the calculations that have these warning messages do not actually
suffer from numerical instabilities. If you have results that don't
seem to make sense, and these warnings are present, it would be a good
idea to repeat the calculation with a different basis set (these
problems tend to be worse for basis sets with many diffuse functions)
to verify the results."

3:
Freqs often take longer, sometimes maybe 5 times longer, than optimizations. The
warning seems to be most applicable to post-hartree-Fock level calculations and
arises from near-linear-dependence of the basis set functions (ideally, they
should be linearlylinearly independent). For more information see the summary in the CCL
archives, 23 April 2002.

Thank you for all the responses.

Sincerely yours,
Jane Ou